{%- from "shuup/front/macros/theme/product.jinja" import render_product_order_section with context -%}

{{ render_product_order_section(
    product, variation_variables, variation_children, unorderability_reason,
    orderable_variation_children, supplier=supplier) }}
